Subject: Dandelion (Taraxacum officinale) distribution

From: [email-masked] (Joe McMahon)
Date: Sun, 21 Jul 1996 15:44:11 GMT

I am compiling a checklist of the flora of Hopewell Culture National
Historical Park (Mound City) and have a question about the Dandelion
(Taraxacum officinale). I had always understood that it is an imported
species. Indeed the references I have at hand:  Gleason & Cronquist
(1963) , Britton & Brown (1913); state that it is an import. I have
been told that in some more recent sources it is listed as a
cospomolitan species and was probably here when the settlers from
Europe arrived. I would appreciate any help.

Please send E-Mail to me at [email-masked] since I do not always
have time to read this newsgroup (more's the pity).

Thanks in advance,

Joe McMahon
Chillicothe, OH
[email-masked]